[DescrCBG]
Type=0
Title=ECT2012
Usage=32
Access=1030747
[DescrPGN]
Type=0
Title=ECT2012.pgn
Usage=2
Access=1030747
[ProtocolPGN]
ECT2012=27.02.2013 (580)
[Environ]
LastUser=
TournTitle=
TournPlace=
LastPlayer=Crafty 23.4 x64 JA
LastTourn=ECT2012
LastTrnYear=2012
TournDate=0
ListNames=22
ListTourn=18
ListFirstNm=15
ListLastNm=10
FirstName=99
KeyLstShowMoves=1
GameLstShowMoves=0
Numbers=2
Sources=1
Annotators=2
RandomTraining=1
bLoadedDBText=2
AlwaysText=1
FootLine=1
FullDate=1
TotalPoints=0
ReachedPoints=0
LastListTop=557
LastSelected=489
QLstSelected=0
Usage=29
AlwaysNewTextWind=1
